.newone {
  width: 300px ;
  height: 200px;
   /* margin: 0, 0  100px  100px   */
   ;

  margin-left: 100px;
  margin-bottom: 50px;  
}
.toolbartittle
{
  display:flex;
  align-items:center;
  justify-content:center;
  
}
.saveicon
{
  width: 50px ;
  height: 50px;
   
}